package service

import (
	"fmt"
	"git.quantgroup.cn/DevOps/enoch/service/data"
)

func Test() {
	conn := data.Pool.Get()
	defer conn.Close()

	_, err := conn.Do("hincrby", "key", "field", 1)
	if err != nil {
		fmt.Println(err)
	}
}
